body {
	margin: 0;
	font-size: 16px;
	font-family: "微软雅黑";
}

img {
	border: none;
}

p,
h1,
h2,
h3,
h4 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: "å¾®è½¯é›…é»‘", "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	display: block;
	color: #000;
	font-family: "å¾®è½¯é›…é»‘", "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

dl,
dd {
	margin: 0;
	padding: 0;
	color: black;
}



/**********************************************/

.head-top {
	background: url(http://www.fh.gov.cn/picture/646/2206171420255465762.png) #53abf2 no-repeat center;
	width: 100%;
	background-position: center;
	height: 400px;
	min-width: 1000px;
	position: relative;
}

.box {
	width: 100%;
	overflow: hidden;
	height: 60px;
	position: absolute;
	background-color: rgba(29 117 195);
	min-width: 1200px;
}

.nav {
	width: 1200px;
	margin: auto;
}

.nav a {
	float: left;
	font-size: 20px;
	color: #fff;
	line-height: 60px;
	padding-right: 50px;
}

.nav .active {
	background-color: rgba(29, 117, 195, 1);
}

.column-box {
	width: 1200px;
	margin: auto;
	overflow: hidden;
	padding-top:25px;	
}
.top_4box{
	float: left; 
	width: 278px; 
	margin-left:10px;
	margin-right:10px;  
	padding: 10px 0px; 
	text-align: center; 
	font-size: 20px; 
	font-weight: bold; 
	border-radius: 8px;
	line-height: 60px;
	border: #ccc 1px solid;
}
.top_4box img{	
	width:60px;
	vertical-align: middle;
	padding-right: 10px;
}
.top_4box:hover{
    background: #e6f2fc; 
	border:#d1dffa 1px solid;
	font-size: 19px;
}
.top_4box:hover img{	
	width:56px;	
}
.top_boxlist{
	float: left; 
	width: 200px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px; 
	text-align: center; 
	font-size: 20px; 
	font-weight: bold; 
	border-radius:10px;
	color:#fff;
	letter-spacing: 4px;
}
.top_boxlist1{
	float: left; 
	width: 286px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px;
	text-align: center; 
	font-size: 20px; 
	padding: 0px 10px;
	font-weight: bold; 
	border-radius: 10px;
	color:#2f4262;
	background: #dae5f9;
	letter-spacing: 4px;
}
.top_boxlist1:hover{
	width: 284px;
	color:#0484ce;
	border: #0484ce 1px solid
}
.ewm_1{
	float: left; 
	width: 286px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px;
	text-align: center; 
	font-size: 20px; 
	padding: 0px 10px;
	font-weight: bold; 
	border-radius: 10px;
	color:#2f4262;
	background: #dae5f9;
	letter-spacing: 4px;
}
.ewm_1:hover{
	background: url(http://www.fh.gov.cn/picture/646/2206171419464428152.png) no-repeat right #fff;	
	font-size: 16px;
	width: 284px;
	text-align: left;
	color:#0484ce;
	border: #0484ce 1px solid;
	letter-spacing: 0px;
}
.top_boxlist2{
	float: left; 
	width: 286px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px; 
	text-align: center; 
	font-size: 20px; 
	padding: 0px 10px;
	font-weight: bold; 
	border-radius: 10px;
	color:#2f6230;
	background: #dbf5e1;
	letter-spacing: 4px;
}

.top_boxlist2:hover{
	width: 284px;
	color:#04a807;
	border: #04a807 1px solid;
}
.ewm_2{
	float: left; 
	width: 286px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px; 
	text-align: center; 
	font-size: 20px; 
	padding: 0px 10px;
	font-weight: bold; 
	border-radius: 10px;
	color:#2f6230;
	background: #dbf5e1;
	letter-spacing: 4px;
}

.ewm_2:hover{
	background: url(http://www.fh.gov.cn/picture/646/2206171419464795472.png) no-repeat right #fff;	
	font-size: 16px;
	width: 284px;
	text-align: left;
	color:#04a807;
	border: #04a807 1px solid;
	letter-spacing: 0px;
}
.ewm_3{
	float: left; 
	width: 286px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px; 
	text-align: center; 
	font-size: 20px; 
	padding: 0px 10px;
	font-weight: bold; 
	border-radius: 10px;
	color:#2f6230;
	background: #dbf5e1;
	letter-spacing: 4px;
}

.ewm_3:hover{
	background: url(http://www.fh.gov.cn/picture/646/2206171419465261573.png) no-repeat right #fff;	
	font-size: 16px;
	width: 284px;
	text-align: left;
	color:#04a807;
	border: #04a807 1px solid;
	letter-spacing: 0px;
}
.top_boxlist3{
	float: left; 
	width: 450px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px; 
	text-align: center; 
	font-size: 20px; 
	padding: 0px 10px;
	font-weight: bold; 
	border-radius: 10px;
	color:#623c2f;
	background: #f9e1e1;
	letter-spacing: 4px;
}
.top_boxlist3:hover{
	width: 448px;
	color:#bb1802;
	border: #bb1802 1px solid;
}
.top_boxlist4{
	float: left; 
	width: 450px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px; 
	text-align: center; 
	font-size: 20px; 
	padding: 0px 10px;
	font-weight: bold; 
	border-radius: 10px;
	color:#625e2f;
	background: #efedd9;
	letter-spacing: 4px;
}
.top_boxlist4:hover{
	width: 448px;
	color:#dba904;
	border: #dba904 1px solid;
}
.ewm_4{
	float: left; 
	width: 450px;
	height: 100px;
	line-height: 100px;
	margin-left:10px;
	margin-right:10px; 
	text-align: center; 
	font-size: 20px; 
	padding: 0px 10px;
	font-weight: bold; 
	border-radius: 10px;
	color:#625e2f;
	background: #efedd9;
	letter-spacing: 4px;
}
.ewm_4:hover{
	background: url(http://www.fh.gov.cn/picture/646/2206171419465878863.png) no-repeat right #fff;	
	font-size: 16px;	
	text-align: left;
	width: 448px;
	color:#dba904;
	border: #dba904 1px solid;
	letter-spacing: 3px;
}
.search-box {
	float: right;
	width: 312px;
	height: 40px;
	margin: auto;
	background-color: #4094df;
	border-radius: 4px;
	margin-top: 30px;
	margin-bottom: 24px;
	position: relative;
}

.search-box input {
	outline: none;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	border: none;
	background-color: #4094df;
	width: 228px;
	padding: 0 20px;
	border-radius: 4px;
	height: 38px;
	line-height: 38px;
	color: #fff;
	font-size: 16px;
	float: left;
}

.column-left {
	width: 580px;
	height: 284px;
	float: left;
	margin-bottom: 20px;
}

.column-right {
	width: 580px;
	height: 284px;
	float: right;
	margin-bottom: 20px;
}

.tittle-box {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #1d75c3;
	padding-bottom: 14px;
	margin-bottom: 14px;
}

.tittle-box h1 {
	float: left;
	color: #1a1a1a;
	font-size: 20px;
	font-weight: bold;
}

.tittle-box h2 {
	float: left;
	color: #1d75c3;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-top: 12px;
}

.tittle-box a {
	float: right;
	line-height: 24px;
	padding: 0 16px;
	color: #fff;
	font-size: 16px;
	background-color: #53abf2;
	border-radius: 2px;
	margin-top: 3px;
}

.tittle-box a:hover {
	background-color: #e3992e;
}

.one {
	width: 100%;
	overflow: hidden;
}

.one a {
	float: left;
	color: #1a1a1a;
	font-size: 16px;
	line-height: 38px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 80%;
}

.one a:hover {
	color: #1d75c3;
}

.one h1 {
	float: right;
	line-height: 38px;
	color: #9a9a9a;
	font-size: 16px;
}

.foot-box {
	width: 100%;
	overflow: hidden;
	position: absolute;
	background-color: #28282d;
	min-width: 1200px;
	font-size: 14px;
}

.foot {
	width: 1200px;
	margin: auto;
}

.foot h1 {
	font-size: 14px;
	color: #fff;
	line-height: 100px;
	text-align: center;
}

.foot-all {
	width: 1200px;
	margin: auto;
}

.foot {
	padding: 20px 0px;
}

.foot p {
	color: #fff;
	line-height: 32px;
}

.foot p a {
	color: #fff;
	float: left;
}

.foot p span {
	color: #fff;
	float: left;
}

.foot p img {
	float: left;
}

.foot-left {
	width: 80%;
	float: left;
}

.foot-right {
	width: auto;
	float: right;
}

.foot-right .wza-img{
	display: inline;
}
/******************************************************************/

.column-list {
	width: 240px;
	float: left;
	margin-bottom: 30px;
	margin: 30px 0;
}

.column-right-another {
	width: 100%;
	height: auto;
	float: right;
	margin-bottom: 30px;
	margin-top: 30px;
}

.list-tittle {
	width: 100%;
	height: 80px;
	background-color: #1d75c3;
}

.list-tittle h1 {
	line-height: 38px;
	color: #fff;
	font-size: 22px;
	padding-left: 20px;
	padding-top: 12px;
}

.list-tittle h2 {
	line-height: 14px;
	color: #fff;
	font-size: 16px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.list-one {
	border-bottom: 1px solid #dbdbdb;
	height: 44px;
	overflow: hidden;
}

.list-one p {
	float: left;
	line-height: 44px;
	color: #9a9a9a;
	font-size: 16px;
	padding-left: 16px;
}

.list-one span {
	float: right;
	line-height: 44px;
	color: #9a9a9a;
	padding-right: 16px;
}

.list-one-active p {
	color: #1a1a1a;
}

.list-one-active span {
	color: #1a1a1a;
}

.column-right-another .one a {
	line-height: 40px;
}

.column-right-another .one p {
	line-height: 40px;
}

.yema-box {
	border-top: 1px solid #dbdbdb;
	margin-top: 12px;
	overflow: hidden;
	padding-top: 20px;
}

.yema {
	float: left;
	display: inline;
	border: 1px solid #fff;
	padding: 1px 4px;
	font-size: 16px;
	color: #4c4c4c;
	border-radius: 3px;
	margin-right: 5px;
}

.yema-active {
	border: 1px solid#1d75c3;
	color: #1d75c3;
}

.yema:hover {
	color: #1d75c3;
}


/**********************************/

.J1-list-breadcrumb {
	height: 26px;
	padding-left: 0px;
	list-style: none;
	color: #9a9a9a;
	margin:0px;
}

.J1-list-breadcrumb li {
	float: left;
	font-size: 16px;
}
.J1-list-breadcrumb a{
	color:#9a9a9a;
	float: right;
	background-color:#fff;
}

.navArrow:after {
	content: "";
	background: url(fhjy-arrow-right.png) no-repeat;
	width: 20px;
	height: 16px;
	margin-top: 2px;
	float: right;
	display: inline-block;
}

.J1-Article-header {
	text-align: center;
	color: #1a1a1a;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
}

.J1-Article-header2 {
	text-align: center;
	color: #9a9a9a;
	font-size: 16px;
	line-height: 40px;
	margin: 0px;
	font-weight: lighter;
	padding-bottom: 10px;
	border-bottom: 1px solid #dbdbdb;
}

.J1-Article-content {
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
	/*text-indent: 28px;*/
	color: #1a1a1a;
	margin: 20px 0;
}
.J1-Article-content p a{
	display:inline-block;
	margin-left:-30px;
}
.row{
	width:100%;
	padding-top: 20px;
}
.row table{
	width: 51%;
	color: #9a9a9a;
}
.row table a{
	width: auto;
	color: #9a9a9a;
}

.zl_xgyq .one{
	display: flex;
}
.zl_xgyq .one a{
	flex: 1;
	width: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}